#map {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.mapbox-improve-map,
.mapboxgl-ctrl-bottom-left {
    display: none;
}

.call2action {
    height: 80px;
    position: absolute;
    bottom: 8vh;
    left: 50%;
    transform: translateX(-50%);
    width: 700px;
    max-width: 100%;
    z-index: 99;

    h3 {
        margin-top: 10px;
    }

    .btn {
        margin-left: 30px;

        @include mobile-only {
            margin-left: 0;
        }
    }

    .card {
        background: rgba(255, 255, 255, 0.8);
    }
}
